Table: Normal probability plot...

In a normal probability plot, the data in the selected column of the Table are plotted against a normal distribution in such a way that the points should form approximately a straight line. Departures from a straight line indicate departures from normality.

## Settings

Number of quantiles
  the number of quantile points, n, in the plot. From this number n, the quantile points are determined as follows: the last quantile point is qn = 0.51/n and the first quantile point is q1=1–qn. The intermediate quantile points qi are determined according to qi=(i – 0.3175)/(n + 0.365), where i runs from 2 to n–1.
Number of sigmas
  determines the horizontal and vertical drawing ranges in units of standard deviations.